Support » Plugin: Hide Dashboard Notifications » Query Monitor Error

  • Hi

    In respect to being pro-active, I thought I would bring this to your attention:

    I noticed a warning message coming from query monitor: Use of undefined constant WP_HIDE_BACKED_NOTICES_VERSION – assumed ‘WP_HIDE_BACKED_NOTICES_VERSION’ (this will throw an Error in a future version of PHP)

    run_wp_hide_backed_notices()
    wp-content/plugins/wp-hide-backed-notices/wp-hide-backed-notices .php:82
    Wp_Hide_Backed_Notices->__construct()
    wp-content/plugins/wp-hide-backed-notices/wp-hide-backed-notices .php:78
    wp-content/plugins/wp-hide-backed-notices/includes/class-wp-hide-backed-notices .php:71

Viewing 5 replies - 1 through 5 (of 5 total)
  • fippy

    (@dgilfillan)

    yep same problem for me… any chance of a fix/update when you get time?

    Thread Starter Brad Johnson

    (@p4fbradjohnson)

    Please provide an update to this.

    the same problem here please update

    The error is with the file:
    wp-hide-backed-notices/includes/class-wp-hide-backed-notices .php

    If you are confident with the Plugin editor or editing php files. Go to that file and change line 70 from

    if ( defined( ‘WP_HIDE_BACKED_NOTICES _VERSION’ ) ) {

    to

    if ( defined( ‘WP_HIDE_BACKED_NOTICES_VERSION’ ) ) {

    Note the removal of a space between “NOTICES” and “_VERSION”

    This will get rid of this error

    Plugin Author BitofWP

    (@bitofwp)

    Thank you @jameswhickmott 🙂

    This will be fixed in the upcoming version update!

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Query Monitor Error’ is closed to new replies.